body {
	background:#ffffff url(../img/shadow.png) center 102px no-repeat;
	padding-bottom:20px;
}
#banner {
	margin-top:20px;
	margin-bottom:-23px;
	z-index:1;
	position:relative;
}
.book-now {
	margin-top:10px;
	display:block;
	width:193px; height:46px;
	background: url(../img/btn-book-now.png) left top no-repeat;
}
.book-now.bg {
	width:193px;
	background: url(../img/btn-book-now2.png) left top no-repeat;
}
.book-now:hover {
	background-position: left -50px;
}
.book.open .book-now {
	background-position: left bottom;
}
#banner .span4.links {
	font:11px Tahoma, Geneva, sans-serif;
	color:#b0345c;
	padding-top:4px;
	line-height:150%;
}
#banner .span4.links a {
	color:#b0345c;
	text-decoration:none;
}
.phone {
	padding-top:2px;
	text-align:right;
}
.phone a {
	font: 20px/24px Arial;
	color: white;
	text-decoration:none;
}

.navigation {
	background:url(../img/nav.png) top center no-repeat;
	height:60px;
}
.navigation ul {
	margin:0px 0 0 8px;
}
.navigation li {
	float:left;
	list-style:none;
	margin-left:10px;
}
.navigation li a { 
	padding: 8px 8px 10px;
	display:block;
	font: 13px/18px comic sans ms,Arial,sans-serif;
	font-weight:800;
	text-transform:uppercase;
	color: white;
	margin-bottom:1px;
	text-decoration:none;
}
.navigation li.active a {
	background:url(../img/nav-arrow.png) center 32px no-repeat;
	border-bottom:1px solid white;
	margin-bottom:0;
}
.navigation li a:hover {
	text-decoration:none;
	margin-bottom:0;
	border-bottom:1px solid #AA3737;
}
.navigation ul ul {
	display:none;
}
#content #main {
	position: relative;
	z-index: 0;
	background:white;
}

.footer h2 {
	font: bold 14px/20px Ubuntu,Tahoma;
	margin:5px 0;
	color:white;
}
#content-info { margin-top:10px;}
.footer {
	font:11px comic sans ms,Arial,sans-serif;
	color:#b0345c;
}
.footer .info .span6 {
	padding-top:13px;
	color: white;
}
.footer .info .hr {
	margin-top:20px;
	border-top:1px solid #AA3737;
	height:1px;
	font-size:1px;
	margin-left:20px;
}
.footer a {
	color:white;font-weight:bold;text-decoration:none;
}
#map_canvas {
	width:100%;
	height:360px;
}
.page-header {
	height:0;
	border:0;
	margin:0; padding:0;
}
.page-header h1 {
	display:inline;
	padding:5px 25px 7px 45px;
	background:url(../img/h1.png) left top;
	font: 300 31px/40px comic sans ms,Arial,sans-serif;
	color:white;
	margin-bottom:-30px;
	position:relative;
	top:-90px;
}
.content {
	padding:20px;
	min-height:100px
}
.content h2,
.content .h2,
.content .h2 p,
.content h2 a {
	font: 26px/40px Ubuntu,Arial;
	color:#352818;
}
.content h3,
.content .h3,
.content .h3 p,
.content h3 a {
	font: 500 15px/20px Ubuntu,Arial;
	color:#352818;
	text-decoration: none;
}
.content h2 {
	margin:11px 0;
}

.header-banner {
	padding-bottom:1px;
	border-bottom:2px solid #3A2B1A;
}

.thumbnails {
	margin-top:30px;
	margin-left:-10px;
}
.thumbnails > li {
	margin: 0 0 10px 10px;
}
.thumbnails .thumbnail {
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	padding:2px;
}
.thumbnails .thumbnail:hover {
	border-width:2px;
	padding:1px;
	border-color:#3A2B1A;
}
.child-pages {
}
	.child-pages .child {
		width:430px;
		float:left;
		margin-right:20px;
		margin-bottom:20px;
	}
	.child-pages .child img{
		float:left;
		margin-right:12px;
	}
	
	.header .navigation ul ul {
		display:none;
		background: #FFF;
		border: 4px solid #2F2315;
		box-shadow: 0 2px 4px #333;
		-moz-box-shadow: 0 2px 4px #333;
		-webkit-box-shadow: 0 2px 4px #333;
		padding:0 4px;
		min-width:150px;
		padding: 0 10px 6px 10px;
		z-index:999;
	}
	.header .navigation ul ul li {
			float:none;
	}
	.header .navigation ul li.hover ul li a {
		text-transform:none;
		color:#666;
		border-bottom:1px solid #ccc;
		padding:4px;
		margin:0;
		font-size:11px;
	}
	.header .navigation ul li.hover ul a {
		background:none;
	}
	.header .navigation ul li.hover ul a:hover {
		color:#000;
		background:none;
	}
	.header .navigation ul li.hover ul li:last-child a {
		border:0;
	}
	.header .navigation ul li.hover ul {
		display:block;
		position:absolute;
		margin-left:-1px;
		margin-top:-4px;
	}
.rating {
	display:none;
}

.nivo-directionNav a {
	display:block;
	width:41px;
	height:46px;
	background:url(/img/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-41px 0;
	right:0;
}
a.nivo-prevNav {
	left:0;
}

.nivo-caption {
	height:0;
	border:0;
	margin:0; padding:0;
}
.nivo-caption p {
	display:inline;
	padding:5px 25px 7px 45px;
	background:url(../img/h1.png) left top;
	font: 300 31px/40px Ubuntu,Arial;
	color:white;
	margin-bottom:-30px;
	position:relative;
	top:-90px;
}

.alignright {
	float:right;
	margin-left:40px;
}
.content p {
	text-align:justify;
}


.promo {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 200px;
	background: url(../img/h1.png) left top;
	color:white;
	height: 260px;
	z-index: 10;
	padding: 10px 14px;
	font:11px tahoma;
	border:1px solid rgba(0,0,0,0.5);
}
.promo .dates {
	text-align:center;
	font:10px Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	background:#290101;
	padding:6px;
}
.promo .title {
	font: 600 21px/24px Ubuntu,Tahoma;
}
.promo .text,
.promo .text p {
	font:12px/16px tahoma;
	text-align:justify;
}
.promo .price {
}
.promo a {
	text-decoration:none;
	color:white;
}
.promo .price .left {
	font: 62px/59px Ubuntu,Tahoma;
	display:block;
	text-align:center;
}
.promo .price small {
	display:block;
	text-align:center;
	font:12px Tahoma, Geneva, sans-serif;
}
.book {
	position:relative;
}
.book .book-now {
	z-index:5;
	position:relative;
}
.book .form {
	display:none;
	position:absolute;
	width:100%;
	top:-7px; left:41px;
	width:210px;
	padding-top:60px;
	background: #FFF;
	border: 4px solid #2F2315;
	box-shadow: 0 0 35px #000;
	-moz-box-shadow: 0 0 35px #000;
	-webkit-box-shadow: 0 0 35px #000;

	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
}

.book.open .form {
	display:block;
}
